axis-java-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Andy Kriger <andy.kri...@gmail.com>
Subject xalan 2.6 dependency?
Date Thu, 08 Sep 2005 20:32:38 GMT
We tried upgrading to Xalan 2.7 today and it appears Axis has a
dependency on 2.6 (ClassNotFoundException for
org/apache/xpath/compiler/FuncLoader). Does anyone know how dependent
Axis is on Apache's xpath func? Is there any plan for another release
of Axis that will be compatible with 2.7?

thx
andy

Mime
View raw message